Trader - Bug #1425

youkta web: 2. In order summary delete icon is not working
04/30/2021 10:35 AM - Noor Zahara Errum

Status: Closed Start date:

Priority: 4-Medium Due date:

Assignee:

Application: Severity:

04/30/2021

Description

. open youkta website

. add to cart an item

. click on cart icon

. click on checkout

. select the shipping address
Expected result
order summary delete icon should work

Actual result
In order summary delete icon is not working

History

#1 - 04/30/2021 10:47 AM - Noor Zahara Errum

- Assignee set to Anonymous

#2 - 05/19/2021 11:52 AM - Noor Zahara Errum

- Status changed from New to Closed

05/26/2025
